ML Prep API (v1)
Download OpenAPI description
Languages
Servers
Mock server
http://{{your_prep_ip_address}}/
- Mock server
http://{{your_prep_ip_address}}/api/v1/verification/service-routines
- curl
- JavaScript
- Node.js
- Python
- Java
- C#
- PHP
- Go
- Ruby
- R
- Payload
curl -i -X GET \
'http://{{your_prep_ip_address}}/api/v1/verification/service-routines' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
application/json
[ { "id": 0, "name": "string", "isRecommended": true, "lastRun": "2019-08-24T14:15:22Z" } ]
- Mock server
http://{{your_prep_ip_address}}/api/v1/verification/service-routines
- curl
- JavaScript
- Node.js
- Python
- Java
- C#
- PHP
- Go
- Ruby
- R
- Payload
curl -i -X PUT \
'http://{{your_prep_ip_address}}/api/v1/verification/service-routines' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json-patch+json' \
-d '{
"id": 0,
"name": "string",
"isRecommended": true,
"lastRun": "2019-08-24T14:15:22Z"
}'- Mock server
http://{{your_prep_ip_address}}/api/v1/verification/service-routines/{id}
- curl
- JavaScript
- Node.js
- Python
- Java
- C#
- PHP
- Go
- Ruby
- R
- Payload
curl -i -X GET \
'http://{{your_prep_ip_address}}/api/v1/verification/service-routines/{id}' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
application/json
{ "id": 0, "name": "string", "isRecommended": true, "lastRun": "2019-08-24T14:15:22Z" }